AOZ Studio Beta - Bug #581

Sam Loop doesn't loop
11/17/2020 08:36 PM - Paul Kitching

Status: Feedback Start date: 11/17/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: Beta 1

Description

#manifest: "aoz"
#splashScreen:false
sam loop on

sam play 1

wait Key

end

Sample 1 should loop until you press a key. It only plays once then stops.

History

#1 - 04/01/2021 03:32 PM - Francois Lionet

- Status changed from New to Feedback

Will be fixed when re-write the sound engine from scratch. next week (4th of April-> start on it).
